/*EDASIMÜÜJAD*/
.sellers {
    color        : #0D0D0D;
    padding-right: 30px;
}

.sellers h2 {
    font-size    : 20px;
    color        : #0D0D0D;
    font-weight  : 400;
    margin-bottom: 40px;
}

.sellers-list {
    list-style-type: none !important;
}

.seller h3 {
    cursor       : pointer;
    display      : inline-block;
    margin-bottom: 0;
}

.seller .seller-title {
    font-size     : 20px;
    font-weight   : 400;
    padding-bottom: 10px;
    padding-right : 10px;
    border-bottom : solid 6px #FF8000;
    width: 143px;
    display: inline-block;
}


.logos {
    margin-top   : 40px;
    margin-bottom: 40px;
    transform    : translateX(-30px);
    margin-right : -30px;
}

.logos img {
    max-height   : 46px;
    margin-bottom: 10px;
}

.seller {
    margin-bottom: 20px;
}
.seller svg {
    transform: rotate(180deg);
    transition: all 0.3s;
}
.seller.hiddenItem svg {
    transform: rotate(0);
}

.seller.hiddenItem h3 span {
    border-bottom: 0;
}

.seller.seller.hiddenItem .logos {
    display: none;
}

.logo-wrap {
    margin: 0 3px;
    display: inline-block;
}

@media screen and (max-width: 800px) {

    .logos {
        margin-top   : 40px;
        margin-bottom: 40px;
        transform    : translateX(0);
        margin-right : auto;
        margin-left  : auto;
    }
}

@media screen and (max-width: 568px) {
    .logos {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .logo-wrap {
        width: 48%;
        text-align: center;
        margin: 0;
    }
    .logo-wrap img {
        max-width: 100%;
    }
}

.resellers {
    border-bottom: 2px dashed #bfbfbf;
    margin-bottom: 20px;
}

.resellers-list {
    font-weight: 700;
}
.reseller-logos {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
}
.reseller-logos img {
    margin: 0 30px 30px;
}
.more-resellers {
    text-align: center;
    margin-bottom: 20px;
}

.more-resellers a {
    color: #0D0D0D ;
    text-decoration: underline ;
}

.more-resellers a:hover {
    color: #ff8000 !important;
}


@media screen and (max-width: 762px) {
    .logo-wrapper {
        width: 50%;
        text-align: center;
    }
    .logo-wrapper img {
        margin:  0 0 30px;
    }
}